/*
 Theme Name:     Divi Theme Child
 Description:    Divi theme custom
 Author:         Leonardo Gonçalves
 Author URI:     http://www.leonardogoncalves.net
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

a{
   text-decoration: none;
   transition: color 0.2s linear 0s;
}

a:hover{
  color:inherit;  
}

#main-header.et-fixed-header {
    border-bottom: 2px solid #ccc !important;
}

/* Menu Programas - cor */

#top-menu li#menu-item-12539.current-menu-ancestor > a, #top-menu li#menu-item-12539.current-menu-item > a{
	color:rgba(0, 0, 0, 0.6) !important;
}
/* images */
.imgborder{
  border:8px solid #fff;
  box-shadow: 0 0 4px #3f3f3f;
  margin:10px;
}

/* Home Page Social */
.home_social{
  text-align:center;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    padding: 25px 15px 15px;
    height:125px;
    position: relative;
    transition: top 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.home_social:hover{
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    top: -4px;
}
.home_social h4{
  margin-bottom:15px;
}


/* Top search and menu*/

#et-top-navigation{
  padding-left: 0 !important;
}

.et-search-form input{
  font-size: 1.2em !important;
  text-transform: uppercase;
}

/* Read more Button */
a.more-link {    
  border: 2px solid;
  border-radius: 3px;
  display: block;
  margin-top: 10px;    
  padding: 3px 10px;    
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
  max-width:125px;
  text-align:center;

}

a.more-link:hover{
  border-radius:3px;
  border: 2px solid transparent;
  background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;;
}

/* Person */
.home_about .et_pb_team_member_image img{
  border:8px solid #fff;
  box-shadow: 0 0 8px #3f3f3f;
}
/* Change single blog sidebar width */
@media (min-width: 980px){
body #page-container #sidebar { width: 29.666% !important; border-left: 1px solid #e2e2e2;}
body #page-container #left-area { width: 64.833% !important; }
#main-content .container:before { display: none !important; }
}
/* Blockquote */
blockquote{
	border: none !important;
	text-align:center;
}
blockquote p{
	display:inline-block !important;
	font-weight: bold;
	font-style: italic;
}
blockquote p:before{

	color: #f0c7c9 !important;
    content: "{";
    display: inline-block;
    font-family: "ETmodules";
    font-size: 45px;
    margin-left:-50px;
    margin-top:-10px;
    position: absolute;
}


/* Blog Home PAge */
.frontpage_blog .et_pb_post{
  border:none !important;
}

.frontpage_blog article{
  text-align:justify;
}

@media all and (min-width: 980px){
.frontpage_blog .column.size-1of3 {
    margin-right:0 !important;
    width: 33.333% !important;
}
.frontpage_blog .et_pb_image_container, .frontpage_blog .et_main_video_container{
  padding:0 20px;
}

.frontpage_blog .column{
  background:url("images/blog-post-divider.png") no-repeat scroll right top / 5px 390px;
  padding:0 20px;
}

.frontpage_blog .column:last-child{
  background:none;
  padding:0 20px;
}

.frontpage_blog .et_pb_post{
  border:none !important;
}
}

/*Sidebar widgets */
#sidebar .et_pb_widget{
  padding-bottom:20px;
  border-bottom:1px solid #f1f1f1;
}
#sidebar h4.widgettitle{
  margin-bottom:20px;
}


/* footer widgets */
.footer-widget .fwidget{
  width:100%;
}
.footer-widget .fwidget h4{
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  margin-bottom: 15px;
  color: rgba(255, 255, 255, 0.7) !important;

}
#footer-widgets .footer-widget li{
  padding-left:0;
}

#footer-widgets .footer-widget li::before {
    border:none;
}

#main-footer .rpwe-block li{
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#footer-info{
  color:rgba(255, 255, 255, 0.5);
}

#main-footer .et-social-icon a{
  color:rgba(255, 255, 255, 0.5);
}



/* subscribe optin */

#optin_top_image img{
  margin-bottom:-50px;
  margin-top:-60px;
  position:relative;
  z-index:999;
}

#optin_bottom_image img{
  margin-top: -60px;
  margin-bottom: -40px;
  z-index:999;
  position:relative;
}

/* Title bars */
.title_bars .et_pb_column{
  margin-bottom:3px;
}
.et_pb_section.title_bars{
  padding: 1% 0;
}

.title_bars h1, .title_bars h2{
  padding-bottom:0;
}


/*------------------------------------------------*/
/*---------[COMMENTS REPLY BUTTON FIX]------------*/
/*-------------[ BY GENO QUIROZ ]-----------------*/
/*------------------------------------------------*/
 
@media only screen and ( max-width: 767px ) {
    .comment {padding-bottom: 60px;}
    .comment_area .comment-reply-link {
            top: auto;
            bottom: -45px;
            padding: 0px 10px;
            font-size: 18px;}
}

/* Event Tabs */
.event-tabs{
border:none;  
}

.event-tabs ul.et_pb_tabs_controls{
  background-color:transparent;
  border-bottom: 7px solid #901f9f;
  }

.event-tabs .et_pb_tabs_controls li.et_pb_tab_active{
  bottom:0;
}

.event-tabs .et_pb_tabs_controls li{
  margin-right: 2px;
  cursor: pointer;
  background-color: #a0dcdd;
  border: medium none;
  border-radius: 0;
  padding: 13px 18px 12px;
  margin-bottom:2px;
}



/* 404 page */
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none;
}

.error404 .et_pb_post:last-child {
margin-bottom: 0;
}

/*------------------ #1 Method -------------------*/
.gradient_section {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d50341+9,f73e75+100 */
background: #d50341; /* Old browsers */
background: -moz-linear-gradient(top, #d50341 9%, #f73e75 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #d50341 9%,#f73e75 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #d50341 9%,#f73e75 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d50341', endColorstr='#f73e75',GradientType=0 ); /* IE6-9 */
}


/* Testemunhos */
.custom_testimonial .et_pb_testimonial{
	border-radius:5px;
}
.custom_testimonial .et_pb_testimonial_portrait{
	display:block;
	float:none;
	margin:-55px auto 20px;
}
.custom_testimonial .et_pb_testimonial_description{

}

.custom_testimonial .et_pb_testimonial_description_inner{
	width: 100% !important;
}

/*--------------------------------------------*/
/*------[Triangle Dividers]-------*/
/*--------------------------------------------*/
 
.triangles::after {position: absolute; content: ''; pointer-events: none;}
 
.triangles::after {
  left: 50%;
  width: 50px;
  height: 50px;
  -webkit-transform: translateX(-50%) rotate(45deg);
  transform: translateX(-50%) rotate(45deg);}

  /* Bottom arrow pointing down. Currently set to inherit the background of the section. This can be removed if you don't want a bottom arrow */
   .triangles::after { bottom: -25px; z-index: 10; background: inherit;}

